* { margin: 0; padding: 0; }

/* Start Of logo  bar*/
.logobar { width: 100%; float: left; padding: 7px 0; text-align: center; background: #0072c5; }
/* End of Logo bar*/

/* Start Of menu bar */
.cst-menu .ms-CommandBarSearch { max-width: 100%; width: 16.666666666666664% !important; }
.cst-menu .ms-CommandBarSearch-iconWrapper { right: 10px; }
.cst-menu .ms-CommandBarSearch-input { border-left: 10px solid transparent; }
.cst-menu .ms-NavBar { background-color: #edf8fb; }
.cst-menu .ms-NavBar-chevronDown { top: 2px; margin-right: 3px;}
.cst-menu .ms-NavBar-chevronDown { font-size: 17px; }
.cst-menu .ms-NavBar-items { float: left; margin-left: 15px; }
.ms-NavBar-item:hover { border-bottom: none; background-color: #a9bfc8; }
li.ms-NavBar-item { padding: 0 13px; margin-right: 0; }
.ms-ContextualMenu-link { height: auto; line-height: 20px; padding: 0 10px; font-size: 12px; margin: 0; }
    .ms-ContextualMenu-link:first-child, .ms-ContextualMenu-link:last-child { height: auto; }
.ms-ContextualMenu.is-open { left: 0; }
.ms-ContextualMenu-item { padding: 10px 0; }
.ms-ContextualMenu-item:hover { background:#eaeaea}
.ms-CommandBar { width: 100%; float: left; }
.ms-NavBar-item.is-selected { font-family: 'Segoe UI Semilight WestEuropean', 'Segoe UI Semilight', 'Segoe UI', Tahoma, Arial, sans-serif; border-bottom: none; }

/* Start of Left Part */
.leftpart {  padding: 0; }
.leftpart-div { padding: 8px 7px; color: #333; margin-top: 15px; font-size: 17px; }
    .leftpart-div.active { background: #A9BFC8; }
    .leftpart-div:hover { background: #eaeaea; }
.leftpart_txt { margin-left:5px; text-decoration: none; color:#666;}
.leftpart-div > .ms-Icon { margin-left: 8px; float: left; margin-top: 2px; color: #666; }
.leftpart-inner-div { display:none}
.leftpart-inner-div .ms-ListItem{    padding: 0 0 0 10px;}
.leftpart-inner-div .ms-ListItem--image-sml{    height: 30px;
    width: 30px;
    margin-right: 10px;
}
.leftpart-inner-div  .ms-ListItem-primaryText{
    padding: 0;
    font-size: 14px;
    margin-top: 6px;
    text-decoration: none;
    color : #666;
}

.rotateupside { -webkit-transform: rotate(-180deg); -moz-transform: rotate(-180deg); -ms-transform: rotate(-180deg); -o-transform: rotate(-180deg); filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3); }
/* End of Left Part */

/* Start of Mid Part */
.divforbor { border-right: 1px solid #e3e3e3; }
.middiv { border-right: 1px solid #e3e3e3; padding: 0px; }
.middiv h3 {display: inline-block; font-size: 26px; font-weight: normal; font-family: "wf_segoe-ui_light", "Segoe UI Light", "Segoe WP Light", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif; }
    .middiv .ms-ChoiceField { float: left; margin: 0 3px 0 15px; }
.ms-ChoiceField-field:after { width: 15px; height: 15px; }
.ms-ChoiceField-input[type=checkbox]:checked + .ms-ChoiceField-field:before { top: 1px; left: 1px; }
.ms-ChoiceField-field-title:after { margin-top: 14px; margin-left: -7px; }
.ms-ChoiceField-input[type=checkbox]:checked + .ms-ChoiceField-field-title:before { top: 15px; left: -5px; }
.bycmpybtn h5 { color: #246076; font-size: 16px; font-weight: normal; float: left; }
.bycmpybtn i { margin-left: 4px; float: right; margin-top: 4px; }
.bycmpybtn { margin-top:20px}
.md-option-btn { float: right; }
.md-option-div { display: none; position: absolute; width: 200px; min-height: 200px; right: 12px; top: 22px; padding: 0px; box-shadow: 0 0 7px rgba(0,0,0,.4); border: 1px solid #eaeaea; background: #fff; z-index: 9; }
    .md-option-div ul li { position: relative; display: inline-block; width: 150px; float: left; padding: 8px 25px; font-size: 12px; font-family: "wf_segoe-ui_normal", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif; color: #212121; }
        .md-option-div ul li:hover { background: #a9bfc8; }
        .md-option-div ul li.selected { color: #212121; }
            .md-option-div ul li.selected:before { content: '\e041'; font-family: 'Office365Icons'; position: absolute; left: 8px; top: 12px; }
        .md-option-div ul li.separetion { border-top: 1px solid #eaeaea; color: #246076; }
            .md-option-div ul li.separetion:hover { background: transparent; }
.middiv-listitem { width: 100%; float: left; margin-top: 10px; overflow-y: auto; overflow-x: hidden; }
    .middiv-listitem ul { width: 100%; float: left; }
        .middiv-listitem ul li { width: 100%; float: left; display: inline-block; }
            .middiv-listitem ul li .ms-ListItem { margin: 10px 0 0 0; padding: 0px; }
.ms-ListItem--image-sml { height: 50px; width: 50px; margin: 0; }
.middiv-listitem ul li .ms-ListItem-primaryText { color: #333; font-family: "wf_segoe-ui_semilight", "Segoe UI Semilight", "Segoe WP Semilight", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif; font-size: 16px; top: 11px; left: 10px; }
.middiv-listitem ul li.selected .ms-ListItem.ms-ListItem--image { background: #a9bfc8; }
.middiv-listitem ul li:hover .ms-ListItem.ms-ListItem--image { background: #d4eaef; }
/* Start of Mid Part */


/* Start Of Right side Div */
.rightdiv { padding: 0px; }
.rg_header { padding: 0px; width: 100%; float: left; background: #f9f9f9; }
.ms-ListItem-image-big { width: 100px; height: 100px; margin: 0px; }
.rightdiv .ms-ListItem { padding: 0px; margin: 0px; }
.rightdiv .ms-ListItem-primaryText { color: #333; padding-left: 20px; top: 22px; font-size: 26px; font-weight: normal; font-family: "wf_segoe-ui_light", "Segoe UI Light", "Segoe WP Light", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif; }
.rd_tabbar { width: 100%; float: left; margin-top:40px}
.fixeddivforspac { width:120px; float:left}
#tabs-container { float: left; max-width: 80%; width: 100%; }
.tabs-menu { height: 30px; float: left; clear: both; }
    .tabs-menu li { float: left; margin-right: 20px; list-style: none; }
        .tabs-menu li.current { position: relative; z-index: 5; color: #666; }
        .tabs-menu li a { font-size: 20px; font-weight: normal; color: #666; text-decoration: none; font-family: "wf_segoe-ui_semilight", "Segoe UI Semilight", "Segoe WP Semilight", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif; }
.tab { background-color: #fff; float: left; margin-bottom: 20px; width: 100%; }
.tab-content { padding: 20px 0; display: none; }
.tabs-menu .current a { color: #246076; }
#tab-1 { display: block; }
.tab-inner-table { width: 50%; margin: 0; padding: 0px; }
    .tab-inner-table h3 { width: 100%; float: left; font-size: 17px; font-weight: normal; margin-bottom: 10px; }
    .tab-inner-table a { width: 100%; float: left; color:#246076}
.tbi-div { margin-bottom: 25px; float: left; width: 100%; }
.tbi-div > div > h6 { margin-bottom: 7px; font-size: 14px; font-weight: normal; color:#333}
    .tbi-div > div > h6 > span { color: #000; }
/* End Of Right side Div */


/* --------------------------- People Page ---------------------------  */
.pp_maindiv { float: left; padding:0px}
.pp_divheader { float: left; width: 100%; position: relative; }
.ppd_imgdiv { position: absolute; border: 1px solid #fff; left: 20px; top: 10px; z-index: 9; height: 80px; }
.ppd_uperdiv { float: left; width: 100%; position: relative; background: #107c10; padding: 12px 0;}

.ppdu_leftdata { padding-left: 120px; float: left; color: #fff; }
    .ppdu_leftdata h3 { font-size: 20px; font-weight: lighter; font-family: Arial; }
    .ppdu_leftdata h5 { font-size: 12px; font-weight: lighter; font-family: Arial; }

.ppdu_rightdata { padding-right: 20px; float: right; }
.pdur_member { float: right; margin-right: 40px; margin-left: 20px; color: #fff; font-size: 16px; margin-top: 12px; }
    .pdur_member i { margin-right: 7px; }

.pdur_imgs { float: right; margin-top: 5px; }
.pdur_imgs li { display: inline-block; margin-left: 15px; float: left; }
    .pdur_imgs li img { border-left: 3px solid #c8c8c8; }

.ppd_lowerdiv { float: left; width: 100%; position: relative; background: #0c560d; padding: 5px 0; }
.pdld_ctrls { float: right; padding-right: 45px; color: #fff !important; }
    .pdld_ctrls .ms-Pivot .ms-Pivot-link { color: #fff; }
.people_txtarea { resize: none; width: 100%; min-height: 120px; max-height: 400px; }
.pp_userid { margin-bottom: 20px; }

#people_tab { float: left; width: 100%; }
.ppl_tabmenu { height: 30px; float: left; clear: both; margin-bottom: 15px; }
    .ppl_tabmenu li { float: left; margin-right: 12px; list-style: none; margin-top: 10px; margin-left: 10px; }
        .ppl_tabmenu li.current { position: relative; z-index: 5; color: #666; }
        .ppl_tabmenu li a { font-size: 14px; font-weight: normal; color: #666; text-decoration: none; font-family: "wf_segoe-ui_semilight", "Segoe UI Semilight", "Segoe WP Semilight", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif; }
.tab { background-color: #fff; float: left; margin-bottom: 20px; width: 100%; }
.p_tabcontent { padding: 0; display: none; float: left; width: 100%; }
.ppl_tabmenu .current a { color: #246076; }
.tab-inner-table { width: 50%; margin: 0; padding: 0px; }
    .tab-inner-table h3 { width: 100%; float: left; font-size: 17px; font-weight: normal; margin-bottom: 10px; }
    .tab-inner-table a { width: 100%; float: left; color:#246076}
.tbi-div { margin-bottom: 25px; float: left; width: 100%; }
.tbi-div > div > h6 { margin-bottom: 7px; font-size: 14px; font-weight: normal; color:#333}
    .tbi-div > div > h6 > span { color: #000; }
.pp_divbody { float: left; width: 100%; }

/* Common CSS */
.no-leftright-padding { padding-left: 0px; padding-right: 0; }
.fltlft { float: left; width: 100%; }